.btn-actions-add-new  {
	
	background: none;
	color:#777;
	border:1px solid #777;
	border-radius:50% !important;
	padding:2px 7px;
	margin-right:5px;
	
}

.btn-actions-add-new:hover {
	background: none;
	color:#777
}

.th-list th {
	color: #087DB3 !important;
}
.doctable {
	margin:10px 25px;
	border:1px solid #ccc;
}
.doctable-add {
	margin:10px 25px;
	border:1px solid #ccc;
}

table.doctable-add  tr td{
	font-size:12px;
}
.style_select {
	    padding: 0px 5px;
    margin: 0;
    border: 1px solid #ccc;
    width: 85px;
    overflow: hidden;
    background-color: #fff;

    background: #fff url("http://www.scottgood.com/jsg/blog.nsf/images/arrowdown.gif") no-repeat 90% 50%;
	text-transform: uppercase;
}
.iblue {
	font-size:16px;
	padding:5px;
}
.sub-table-div {
	padding: 25px;
	
}
.uploaded-doc-items ul li {
	list-style-type: none !important;
}


.upfile {
	border: 1px solid #ccc;
	padding:18px 25px!important;
	background:#f5f5f5 !important;
	margin-bottom:5px !important;
}

.check-fix {
	margin-bottom: 10px;
}

.td-fix {
	border:none !important;
}
.openup-panelop2{
	padding:10px 15px !important;
}

.openup-panelop1{
	padding:10px 15px !important;
}
.openup-panelop3{
	padding:10px 15px !important;
}


.td-fix {
	padding:0px !important;
	border-top:1px solid #ccc; !important;
}

.image-preview-input {
	width:100%;
	    text-align: left;
		font-size:12px;
	border-radius:0px !important;
	padding:8px 3px;
	margin-top:2px;
    position: relative;
	overflow: hidden;
	margin: 0px;    
    color: #333;
    background-color: #fff;
    border-color: #ccc;    
}
.image-preview-input input[type=file] {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
}
.image-preview-input-title {
    margin-left:2px;
}